.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.011049;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.333016,0.000000,-0.070786,0.333016,0,0);-ms-transform:matrix(0.333016,0.000000,-0.070786,0.333016,0,0);-webkit-transform:matrix(0.333016,0.000000,-0.070786,0.333016,0,0);}
.m0{transform:matrix(0.340456,0.000000,0.000000,0.340456,0,0);-ms-transform:matrix(0.340456,0.000000,0.000000,0.340456,0,0);-webkit-transform:matrix(0.340456,0.000000,0.000000,0.340456,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-4.048000px;}
.ls23{letter-spacing:-4.004000px;}
.ls26{letter-spacing:-3.648000px;}
.lsc{letter-spacing:-3.516000px;}
.ls0{letter-spacing:-2.973600px;}
.ls41{letter-spacing:-2.768000px;}
.ls4c{letter-spacing:-2.456000px;}
.ls53{letter-spacing:-2.348000px;}
.ls32{letter-spacing:-2.276000px;}
.ls42{letter-spacing:-2.124000px;}
.ls47{letter-spacing:-1.436000px;}
.ls31{letter-spacing:-1.164000px;}
.ls2a{letter-spacing:-1.000000px;}
.ls30{letter-spacing:-0.992000px;}
.ls3d{letter-spacing:-0.948000px;}
.ls6{letter-spacing:-0.924000px;}
.ls8{letter-spacing:-0.898800px;}
.ls33{letter-spacing:-0.840000px;}
.ls19{letter-spacing:-0.820000px;}
.ls11{letter-spacing:-0.804000px;}
.ls5{letter-spacing:-0.796000px;}
.ls14{letter-spacing:-0.732000px;}
.ls52{letter-spacing:-0.680000px;}
.ls3e{letter-spacing:-0.660000px;}
.ls4d{letter-spacing:-0.644000px;}
.ls28{letter-spacing:-0.640000px;}
.ls21{letter-spacing:-0.596000px;}
.ls4b{letter-spacing:-0.588000px;}
.ls3c{letter-spacing:-0.556000px;}
.ls12{letter-spacing:-0.548000px;}
.ls4e{letter-spacing:-0.484000px;}
.ls50{letter-spacing:-0.480000px;}
.ls16{letter-spacing:-0.412000px;}
.ls48{letter-spacing:-0.404000px;}
.ls25{letter-spacing:-0.400000px;}
.ls46{letter-spacing:-0.376000px;}
.ls2e{letter-spacing:-0.372000px;}
.ls29{letter-spacing:-0.368000px;}
.ls2f{letter-spacing:-0.364000px;}
.ls45{letter-spacing:-0.360000px;}
.ls10{letter-spacing:-0.324000px;}
.ls4a{letter-spacing:-0.268000px;}
.ls38{letter-spacing:-0.220000px;}
.ls1a{letter-spacing:-0.184000px;}
.ls3a{letter-spacing:-0.180000px;}
.ls49{letter-spacing:-0.176000px;}
.ls37{letter-spacing:-0.148000px;}
.ls27{letter-spacing:-0.052000px;}
.lsf{letter-spacing:-0.048000px;}
.ls2d{letter-spacing:-0.036000px;}
.ls43{letter-spacing:-0.032000px;}
.ls51{letter-spacing:-0.028000px;}
.ls1c{letter-spacing:-0.024000px;}
.ls2b{letter-spacing:-0.020000px;}
.ls15{letter-spacing:-0.016000px;}
.lsb{letter-spacing:-0.012000px;}
.ls4{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004000px;}
.ls44{letter-spacing:0.004089px;}
.ls2{letter-spacing:0.004800px;}
.ls56{letter-spacing:0.007200px;}
.ls24{letter-spacing:0.008000px;}
.ls22{letter-spacing:0.012000px;}
.ls1b{letter-spacing:0.020000px;}
.ls4f{letter-spacing:0.048000px;}
.lsd{letter-spacing:0.284000px;}
.ls35{letter-spacing:0.376000px;}
.ls20{letter-spacing:0.400000px;}
.lse{letter-spacing:0.440000px;}
.ls40{letter-spacing:0.444000px;}
.ls34{letter-spacing:0.516000px;}
.ls1f{letter-spacing:0.608000px;}
.ls1d{letter-spacing:0.612000px;}
.ls18{letter-spacing:0.616000px;}
.ls39{letter-spacing:0.668000px;}
.ls1e{letter-spacing:0.672000px;}
.ls17{letter-spacing:0.680000px;}
.ls36{letter-spacing:0.860000px;}
.ls3f{letter-spacing:0.900000px;}
.ls55{letter-spacing:0.980000px;}
.ls54{letter-spacing:1.336000px;}
.ls3b{letter-spacing:1.376000px;}
.ls2c{letter-spacing:9.320000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.410400px;}
.ws1f{word-spacing:0.441600px;}
.wsd{word-spacing:0.465600px;}
.ws10{word-spacing:0.648000px;}
.wsf{word-spacing:0.652000px;}
.ws14{word-spacing:0.656000px;}
.ws6{word-spacing:0.697200px;}
.ws5{word-spacing:0.702800px;}
.ws8{word-spacing:0.864000px;}
.wsa{word-spacing:0.868000px;}
.ws9{word-spacing:0.872000px;}
.wsc{word-spacing:0.876000px;}
.ws17{word-spacing:0.880000px;}
.ws21{word-spacing:0.884000px;}
.ws20{word-spacing:0.888000px;}
.ws22{word-spacing:0.892000px;}
.ws1a{word-spacing:0.920000px;}
.ws18{word-spacing:0.988000px;}
.ws19{word-spacing:0.992000px;}
.wsb{word-spacing:0.996000px;}
.ws4{word-spacing:1.000000px;}
.ws2{word-spacing:1.004000px;}
.ws3{word-spacing:1.008000px;}
.ws15{word-spacing:1.012000px;}
.wse{word-spacing:1.016000px;}
.ws1b{word-spacing:1.020000px;}
.ws11{word-spacing:1.024000px;}
.ws24{word-spacing:1.028000px;}
.ws23{word-spacing:1.032000px;}
.ws1d{word-spacing:1.036000px;}
.ws7{word-spacing:1.196000px;}
.ws13{word-spacing:1.200000px;}
.ws16{word-spacing:1.204000px;}
.ws1{word-spacing:1.215200px;}
.ws12{word-spacing:1.226810px;}
.ws1c{word-spacing:1.230899px;}
.ws1e{word-spacing:1.840000px;}
._f{margin-left:-2655.806400px;}
._17{margin-left:-11.664000px;}
._15{margin-left:-10.140000px;}
._14{margin-left:-8.704000px;}
._1{margin-left:-4.429600px;}
._2{margin-left:-2.973600px;}
._3{margin-left:-1.846400px;}
._4{width:1.164000px;}
._5{width:2.524000px;}
._0{width:3.584000px;}
._b{width:4.892000px;}
._d{width:6.256000px;}
._7{width:8.641600px;}
._9{width:10.953600px;}
._e{width:12.832000px;}
._a{width:13.916000px;}
._10{width:15.500000px;}
._8{width:16.610400px;}
._6{width:17.613600px;}
._c{width:18.703200px;}
._1a{width:20.966400px;}
._13{width:28.648000px;}
._12{width:29.832000px;}
._19{width:2510.584800px;}
._18{width:2512.192800px;}
._16{width:2513.371200px;}
._11{width:2533.579200px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:40.893652px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:2.723647px;}
.yd7{bottom:11.575499px;}
.y69{bottom:12.256410px;}
.yd5{bottom:14.299145px;}
.y28{bottom:17.703023px;}
.yf{bottom:20.881382px;}
.y10{bottom:23.150997px;}
.y29{bottom:24.512821px;}
.yd6{bottom:26.327450px;}
.y77{bottom:26.327995px;}
.ydd{bottom:31.377091px;}
.yae{bottom:31.502515px;}
.y3f{bottom:32.002849px;}
.ye{bottom:32.320699px;}
.yeb{bottom:33.364672px;}
.y90{bottom:36.552020px;}
.yea{bottom:37.913843px;}
.yf7{bottom:42.668105px;}
.y3e{bottom:42.669330px;}
.y54{bottom:42.669467px;}
.y76{bottom:42.669875px;}
.yd{bottom:43.760015px;}
.ydc{bottom:47.718972px;}
.yad{bottom:47.844395px;}
.y8f{bottom:52.893900px;}
.ye9{bottom:54.255724px;}
.yc{bottom:55.199331px;}
.y27{bottom:56.294373px;}
.yf6{bottom:59.009985px;}
.y39{bottom:59.011211px;}
.y53{bottom:59.011347px;}
.y75{bottom:59.011756px;}
.y96{bottom:59.012164px;}
.ydb{bottom:64.060852px;}
.yac{bottom:64.186276px;}
.y8e{bottom:69.235781px;}
.ye8{bottom:70.597604px;}
.yb8{bottom:75.351729px;}
.yf5{bottom:75.351866px;}
.y38{bottom:75.353091px;}
.y52{bottom:75.353227px;}
.y74{bottom:75.353636px;}
.y95{bottom:75.354044px;}
.y26{bottom:79.716373px;}
.yda{bottom:80.402732px;}
.y8d{bottom:85.577661px;}
.ye7{bottom:86.939484px;}
.yb7{bottom:91.693610px;}
.yf4{bottom:91.693746px;}
.y37{bottom:91.694972px;}
.y51{bottom:91.695108px;}
.y73{bottom:91.695516px;}
.y94{bottom:91.695925px;}
.y25{bottom:96.058254px;}
.yd9{bottom:96.744613px;}
.yab{bottom:96.870036px;}
.y8c{bottom:101.919541px;}
.ye6{bottom:103.281365px;}
.yb6{bottom:108.035490px;}
.yf3{bottom:108.035626px;}
.y36{bottom:108.036852px;}
.y9c{bottom:108.036988px;}
.yd4{bottom:108.037124px;}
.y68{bottom:108.037260px;}
.y72{bottom:108.037397px;}
.y93{bottom:108.037805px;}
.y24{bottom:112.400134px;}
.yd8{bottom:113.086493px;}
.yaa{bottom:113.211917px;}
.y8b{bottom:118.261422px;}
.ye5{bottom:119.623245px;}
.yf2{bottom:124.377507px;}
.y35{bottom:124.378732px;}
.y9b{bottom:124.378868px;}
.yd3{bottom:124.379005px;}
.y67{bottom:124.379141px;}
.ycb{bottom:124.379413px;}
.y92{bottom:124.379685px;}
.y23{bottom:128.742014px;}
.ycc{bottom:128.933214px;}
.ya9{bottom:129.553797px;}
.y8a{bottom:134.603302px;}
.ye4{bottom:135.965125px;}
.yb5{bottom:140.719251px;}
.yf1{bottom:140.719387px;}
.y3d{bottom:140.720613px;}
.y50{bottom:140.720749px;}
.yd2{bottom:140.720885px;}
.y66{bottom:140.721021px;}
.y71{bottom:140.721157px;}
.yca{bottom:140.721293px;}
.yb{bottom:147.257637px;}
.y89{bottom:150.945182px;}
.y22{bottom:152.164014px;}
.yb4{bottom:157.061131px;}
.yf0{bottom:157.061267px;}
.y34{bottom:157.062493px;}
.y4f{bottom:157.062629px;}
.yd1{bottom:157.062765px;}
.y65{bottom:157.062901px;}
.y70{bottom:157.063038px;}
.yc9{bottom:157.063174px;}
.y91{bottom:157.063310px;}
.ye3{bottom:162.237422px;}
.ya8{bottom:162.237558px;}
.ya{bottom:163.599517px;}
.y88{bottom:167.287063px;}
.yb3{bottom:173.403011px;}
.yef{bottom:173.403148px;}
.y33{bottom:173.404373px;}
.y4e{bottom:173.404509px;}
.yd0{bottom:173.404646px;}
.y64{bottom:173.404782px;}
.y6f{bottom:173.404918px;}
.yc8{bottom:173.405054px;}
.y21{bottom:175.586014px;}
.ye2{bottom:178.579302px;}
.ya7{bottom:178.579438px;}
.y9{bottom:179.941398px;}
.ydf{bottom:189.744892px;}
.yee{bottom:189.745028px;}
.y32{bottom:189.746254px;}
.y4d{bottom:189.746390px;}
.y63{bottom:189.746662px;}
.y6e{bottom:189.746798px;}
.yc7{bottom:189.746934px;}
.y87{bottom:194.921182px;}
.ya6{bottom:194.921319px;}
.y20{bottom:199.008014px;}
.y78{bottom:205.635328px;}
.yb2{bottom:206.086772px;}
.yed{bottom:206.086908px;}
.y3c{bottom:206.088134px;}
.y4c{bottom:206.088270px;}
.ycf{bottom:206.088406px;}
.y6d{bottom:206.088679px;}
.yc6{bottom:206.088815px;}
.y86{bottom:211.263063px;}
.y8{bottom:212.625158px;}
.y1f{bottom:215.349895px;}
.yb1{bottom:222.428652px;}
.yec{bottom:222.428789px;}
.y31{bottom:222.430014px;}
.y4b{bottom:222.430150px;}
.yce{bottom:222.430287px;}
.y6c{bottom:222.430559px;}
.y97{bottom:224.019943px;}
.y85{bottom:227.604943px;}
.y7{bottom:228.967039px;}
.y1e{bottom:231.691775px;}
.yb0{bottom:238.770533px;}
.ya5{bottom:238.770669px;}
.y30{bottom:238.771895px;}
.y4a{bottom:238.772031px;}
.yc3{bottom:238.772167px;}
.y62{bottom:238.772303px;}
.y6b{bottom:238.772439px;}
.yc5{bottom:238.772575px;}
.yc4{bottom:243.326104px;}
.y84{bottom:243.946823px;}
.y6{bottom:245.308919px;}
.y1d{bottom:248.033655px;}
.yaf{bottom:255.112413px;}
.ya4{bottom:255.112549px;}
.y3b{bottom:255.113775px;}
.y49{bottom:255.113911px;}
.yc2{bottom:255.114047px;}
.y61{bottom:255.114183px;}
.y6a{bottom:255.114320px;}
.ye1{bottom:260.288704px;}
.y5{bottom:261.650799px;}
.y1c{bottom:264.375536px;}
.yde{bottom:271.454293px;}
.ya3{bottom:271.454430px;}
.y2f{bottom:271.455655px;}
.y48{bottom:271.455791px;}
.yc1{bottom:271.455928px;}
.y60{bottom:271.456064px;}
.ye0{bottom:276.630584px;}
.y4{bottom:277.992680px;}
.y1b{bottom:280.717416px;}
.y83{bottom:287.796174px;}
.ya2{bottom:287.796310px;}
.y2e{bottom:287.797536px;}
.y47{bottom:287.797672px;}
.yc0{bottom:287.797808px;}
.y5f{bottom:287.797944px;}
.y3{bottom:295.786945px;}
.y1a{bottom:297.059296px;}
.y82{bottom:304.138054px;}
.ya1{bottom:304.138190px;}
.y2d{bottom:304.139416px;}
.y9a{bottom:304.139552px;}
.ybf{bottom:304.139688px;}
.y5e{bottom:304.139825px;}
.y19{bottom:313.401177px;}
.y81{bottom:320.479934px;}
.ya0{bottom:320.480071px;}
.y2c{bottom:320.481296px;}
.y99{bottom:320.481432px;}
.ybe{bottom:320.481569px;}
.y5d{bottom:320.481705px;}
.y18{bottom:329.743057px;}
.y80{bottom:336.821815px;}
.y9f{bottom:336.821951px;}
.y3a{bottom:336.823177px;}
.y46{bottom:336.823313px;}
.ybd{bottom:336.823449px;}
.y5c{bottom:336.823585px;}
.y17{bottom:346.084937px;}
.y7f{bottom:353.163695px;}
.y9e{bottom:353.163831px;}
.y2b{bottom:353.165057px;}
.y45{bottom:353.165193px;}
.ybc{bottom:353.165329px;}
.ybb{bottom:357.718994px;}
.y2{bottom:365.874954px;}
.y7e{bottom:369.505575px;}
.y9d{bottom:369.505712px;}
.y16{bottom:369.506937px;}
.y44{bottom:369.507074px;}
.ycd{bottom:369.507210px;}
.y7d{bottom:385.847456px;}
.y5a{bottom:385.847592px;}
.y15{bottom:385.848818px;}
.y43{bottom:385.848954px;}
.y5b{bottom:385.849090px;}
.y7c{bottom:402.189336px;}
.y59{bottom:402.189472px;}
.y14{bottom:402.190698px;}
.y98{bottom:402.190834px;}
.y7b{bottom:418.531217px;}
.y58{bottom:418.531353px;}
.y13{bottom:418.532578px;}
.y42{bottom:418.532715px;}
.y7a{bottom:434.873097px;}
.y57{bottom:434.873233px;}
.y12{bottom:434.874459px;}
.y41{bottom:434.874595px;}
.y79{bottom:451.214977px;}
.y56{bottom:451.215113px;}
.y2a{bottom:451.216339px;}
.y40{bottom:451.216475px;}
.yba{bottom:455.770004px;}
.y55{bottom:467.556994px;}
.y11{bottom:467.558219px;}
.yb9{bottom:472.111884px;}
.h11{height:14.720000px;}
.h12{height:14.980988px;}
.h9{height:16.320000px;}
.h5{height:20.973383px;}
.h7{height:27.280000px;}
.hc{height:27.360000px;}
.h8{height:29.440000px;}
.h4{height:29.961975px;}
.hd{height:30.056835px;}
.h3{height:35.328000px;}
.h2{height:41.216000px;}
.h10{height:278.492877px;}
.hf{height:296.877493px;}
.h15{height:469.148148px;}
.hb{height:470.509972px;}
.ha{height:478.000000px;}
.h6{height:479.361823px;}
.h13{height:488.213675px;}
.he{height:490.256410px;}
.h14{height:490.937322px;}
.h1{height:499.789174px;}
.h0{height:502.512821px;}
.w1{width:453.487179px;}
.w2{width:479.361823px;}
.w3{width:931.487179px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:25.874644px;}
.x12{left:38.131054px;}
.x17{left:40.768906px;}
.x3{left:42.734426px;}
.x15{left:50.387464px;}
.x6{left:54.834226px;}
.x7{left:66.330739px;}
.x1f{left:69.752865px;}
.x16{left:72.475831px;}
.x1{left:83.627938px;}
.x4{left:94.369320px;}
.x5{left:106.595770px;}
.xa{left:148.168969px;}
.x8{left:162.407377px;}
.xb{left:172.267795px;}
.x18{left:173.644463px;}
.x2{left:177.317028px;}
.x19{left:185.744672px;}
.x11{left:188.385928px;}
.x9{left:192.592601px;}
.x20{left:207.054484px;}
.x1a{left:253.299281px;}
.x1d{left:294.176997px;}
.x1e{left:302.532192px;}
.x1b{left:323.825390px;}
.x1c{left:332.180448px;}
.x21{left:387.886514px;}
.x22{left:396.241573px;}
.xc{left:503.874644px;}
.xf{left:516.425208px;}
.xd{left:528.387464px;}
.x13{left:667.491729px;}
.x14{left:709.125256px;}
.x23{left:712.909355px;}
.x24{left:752.978556px;}
.xe{left:909.252553px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-3.963314pt;}
.ls23{letter-spacing:-3.920234pt;}
.ls26{letter-spacing:-3.571682pt;}
.lsc{letter-spacing:-3.442444pt;}
.ls0{letter-spacing:-2.911391pt;}
.ls41{letter-spacing:-2.710092pt;}
.ls4c{letter-spacing:-2.404619pt;}
.ls53{letter-spacing:-2.298879pt;}
.ls32{letter-spacing:-2.228385pt;}
.ls42{letter-spacing:-2.079565pt;}
.ls47{letter-spacing:-1.405958pt;}
.ls31{letter-spacing:-1.139649pt;}
.ls2a{letter-spacing:-0.979079pt;}
.ls30{letter-spacing:-0.971247pt;}
.ls3d{letter-spacing:-0.928167pt;}
.ls6{letter-spacing:-0.904669pt;}
.ls8{letter-spacing:-0.879997pt;}
.ls33{letter-spacing:-0.822427pt;}
.ls19{letter-spacing:-0.802845pt;}
.ls11{letter-spacing:-0.787180pt;}
.ls5{letter-spacing:-0.779347pt;}
.ls14{letter-spacing:-0.716686pt;}
.ls52{letter-spacing:-0.665774pt;}
.ls3e{letter-spacing:-0.646192pt;}
.ls4d{letter-spacing:-0.630527pt;}
.ls28{letter-spacing:-0.626611pt;}
.ls21{letter-spacing:-0.583531pt;}
.ls4b{letter-spacing:-0.575699pt;}
.ls3c{letter-spacing:-0.544368pt;}
.ls12{letter-spacing:-0.536536pt;}
.ls4e{letter-spacing:-0.473874pt;}
.ls50{letter-spacing:-0.469958pt;}
.ls16{letter-spacing:-0.403381pt;}
.ls48{letter-spacing:-0.395548pt;}
.ls25{letter-spacing:-0.391632pt;}
.ls46{letter-spacing:-0.368134pt;}
.ls2e{letter-spacing:-0.364218pt;}
.ls29{letter-spacing:-0.360301pt;}
.ls2f{letter-spacing:-0.356385pt;}
.ls45{letter-spacing:-0.352469pt;}
.ls10{letter-spacing:-0.317222pt;}
.ls4a{letter-spacing:-0.262393pt;}
.ls38{letter-spacing:-0.215397pt;}
.ls1a{letter-spacing:-0.180151pt;}
.ls3a{letter-spacing:-0.176234pt;}
.ls49{letter-spacing:-0.172318pt;}
.ls37{letter-spacing:-0.144904pt;}
.ls27{letter-spacing:-0.050912pt;}
.lsf{letter-spacing:-0.046996pt;}
.ls2d{letter-spacing:-0.035247pt;}
.ls43{letter-spacing:-0.031331pt;}
.ls51{letter-spacing:-0.027414pt;}
.ls1c{letter-spacing:-0.023498pt;}
.ls2b{letter-spacing:-0.019582pt;}
.ls15{letter-spacing:-0.015665pt;}
.lsb{letter-spacing:-0.011749pt;}
.ls4{letter-spacing:-0.007833pt;}
.ls9{letter-spacing:-0.005483pt;}
.ls3{letter-spacing:-0.003916pt;}
.lsa{letter-spacing:-0.002741pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003916pt;}
.ls44{letter-spacing:0.004004pt;}
.ls2{letter-spacing:0.004700pt;}
.ls56{letter-spacing:0.007049pt;}
.ls24{letter-spacing:0.007833pt;}
.ls22{letter-spacing:0.011749pt;}
.ls1b{letter-spacing:0.019582pt;}
.ls4f{letter-spacing:0.046996pt;}
.lsd{letter-spacing:0.278059pt;}
.ls35{letter-spacing:0.368134pt;}
.ls20{letter-spacing:0.391632pt;}
.lse{letter-spacing:0.430795pt;}
.ls40{letter-spacing:0.434711pt;}
.ls34{letter-spacing:0.505205pt;}
.ls1f{letter-spacing:0.595280pt;}
.ls1d{letter-spacing:0.599197pt;}
.ls18{letter-spacing:0.603113pt;}
.ls39{letter-spacing:0.654025pt;}
.ls1e{letter-spacing:0.657941pt;}
.ls17{letter-spacing:0.665774pt;}
.ls36{letter-spacing:0.842008pt;}
.ls3f{letter-spacing:0.881172pt;}
.ls55{letter-spacing:0.959498pt;}
.ls54{letter-spacing:1.308050pt;}
.ls3b{letter-spacing:1.347213pt;}
.ls2c{letter-spacing:9.125021pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.401814pt;}
.ws1f{word-spacing:0.432362pt;}
.wsd{word-spacing:0.455859pt;}
.ws10{word-spacing:0.634444pt;}
.wsf{word-spacing:0.638360pt;}
.ws14{word-spacing:0.642276pt;}
.ws6{word-spacing:0.682614pt;}
.ws5{word-spacing:0.688097pt;}
.ws8{word-spacing:0.845925pt;}
.wsa{word-spacing:0.849841pt;}
.ws9{word-spacing:0.853757pt;}
.wsc{word-spacing:0.857674pt;}
.ws17{word-spacing:0.861590pt;}
.ws21{word-spacing:0.865506pt;}
.ws20{word-spacing:0.869423pt;}
.ws22{word-spacing:0.873339pt;}
.ws1a{word-spacing:0.900753pt;}
.ws18{word-spacing:0.967331pt;}
.ws19{word-spacing:0.971247pt;}
.wsb{word-spacing:0.975163pt;}
.ws4{word-spacing:0.979079pt;}
.ws2{word-spacing:0.982996pt;}
.ws3{word-spacing:0.986912pt;}
.ws15{word-spacing:0.990828pt;}
.wse{word-spacing:0.994745pt;}
.ws1b{word-spacing:0.998661pt;}
.ws11{word-spacing:1.002577pt;}
.ws24{word-spacing:1.006494pt;}
.ws23{word-spacing:1.010410pt;}
.ws1d{word-spacing:1.014326pt;}
.ws7{word-spacing:1.170979pt;}
.ws13{word-spacing:1.174895pt;}
.ws16{word-spacing:1.178812pt;}
.ws1{word-spacing:1.189777pt;}
.ws12{word-spacing:1.201144pt;}
.ws1c{word-spacing:1.205148pt;}
.ws1e{word-spacing:1.801506pt;}
._f{margin-left:-2600.245597pt;}
._17{margin-left:-11.419983pt;}
._15{margin-left:-9.927866pt;}
._14{margin-left:-8.521908pt;}
._1{margin-left:-4.336931pt;}
._2{margin-left:-2.911391pt;}
._3{margin-left:-1.807772pt;}
._4{width:1.139649pt;}
._5{width:2.471197pt;}
._0{width:3.509021pt;}
._b{width:4.789657pt;}
._d{width:6.125121pt;}
._7{width:8.460813pt;}
._9{width:10.724445pt;}
._e{width:12.563548pt;}
._a{width:13.624870pt;}
._10{width:15.175732pt;}
._8{width:16.262902pt;}
._6{width:17.245115pt;}
._c{width:18.311920pt;}
._1a{width:20.527772pt;}
._13{width:28.048669pt;}
._12{width:29.207900pt;}
._19{width:2458.062105pt;}
._18{width:2459.636465pt;}
._16{width:2460.790213pt;}
._11{width:2480.575451pt;}
.fs6{font-size:19.581590pt;}
.fs4{font-size:23.497908pt;}
.fs3{font-size:27.414226pt;}
.fs2{font-size:39.163180pt;}
.fs5{font-size:40.038137pt;}
.fs1{font-size:46.995816pt;}
.fs0{font-size:54.828452pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:2.666667pt;}
.yd7{bottom:11.333333pt;}
.y69{bottom:12.000000pt;}
.yd5{bottom:14.000000pt;}
.y28{bottom:17.332667pt;}
.yf{bottom:20.444533pt;}
.y10{bottom:22.666667pt;}
.y29{bottom:24.000000pt;}
.yd6{bottom:25.776667pt;}
.y77{bottom:25.777200pt;}
.ydd{bottom:30.720667pt;}
.yae{bottom:30.843467pt;}
.y3f{bottom:31.333333pt;}
.ye{bottom:31.644533pt;}
.yeb{bottom:32.666667pt;}
.y90{bottom:35.787333pt;}
.yea{bottom:37.120667pt;}
.yf7{bottom:41.775467pt;}
.y3e{bottom:41.776667pt;}
.y54{bottom:41.776800pt;}
.y76{bottom:41.777200pt;}
.yd{bottom:42.844533pt;}
.ydc{bottom:46.720667pt;}
.yad{bottom:46.843467pt;}
.y8f{bottom:51.787333pt;}
.ye9{bottom:53.120667pt;}
.yc{bottom:54.044533pt;}
.y27{bottom:55.116667pt;}
.yf6{bottom:57.775467pt;}
.y39{bottom:57.776667pt;}
.y53{bottom:57.776800pt;}
.y75{bottom:57.777200pt;}
.y96{bottom:57.777600pt;}
.ydb{bottom:62.720667pt;}
.yac{bottom:62.843467pt;}
.y8e{bottom:67.787333pt;}
.ye8{bottom:69.120667pt;}
.yb8{bottom:73.775333pt;}
.yf5{bottom:73.775467pt;}
.y38{bottom:73.776667pt;}
.y52{bottom:73.776800pt;}
.y74{bottom:73.777200pt;}
.y95{bottom:73.777600pt;}
.y26{bottom:78.048667pt;}
.yda{bottom:78.720667pt;}
.y8d{bottom:83.787333pt;}
.ye7{bottom:85.120667pt;}
.yb7{bottom:89.775333pt;}
.yf4{bottom:89.775467pt;}
.y37{bottom:89.776667pt;}
.y51{bottom:89.776800pt;}
.y73{bottom:89.777200pt;}
.y94{bottom:89.777600pt;}
.y25{bottom:94.048667pt;}
.yd9{bottom:94.720667pt;}
.yab{bottom:94.843467pt;}
.y8c{bottom:99.787333pt;}
.ye6{bottom:101.120667pt;}
.yb6{bottom:105.775333pt;}
.yf3{bottom:105.775467pt;}
.y36{bottom:105.776667pt;}
.y9c{bottom:105.776800pt;}
.yd4{bottom:105.776933pt;}
.y68{bottom:105.777067pt;}
.y72{bottom:105.777200pt;}
.y93{bottom:105.777600pt;}
.y24{bottom:110.048667pt;}
.yd8{bottom:110.720667pt;}
.yaa{bottom:110.843467pt;}
.y8b{bottom:115.787333pt;}
.ye5{bottom:117.120667pt;}
.yf2{bottom:121.775467pt;}
.y35{bottom:121.776667pt;}
.y9b{bottom:121.776800pt;}
.yd3{bottom:121.776933pt;}
.y67{bottom:121.777067pt;}
.ycb{bottom:121.777333pt;}
.y92{bottom:121.777600pt;}
.y23{bottom:126.048667pt;}
.ycc{bottom:126.235867pt;}
.ya9{bottom:126.843467pt;}
.y8a{bottom:131.787333pt;}
.ye4{bottom:133.120667pt;}
.yb5{bottom:137.775333pt;}
.yf1{bottom:137.775467pt;}
.y3d{bottom:137.776667pt;}
.y50{bottom:137.776800pt;}
.yd2{bottom:137.776933pt;}
.y66{bottom:137.777067pt;}
.y71{bottom:137.777200pt;}
.yca{bottom:137.777333pt;}
.yb{bottom:144.176933pt;}
.y89{bottom:147.787333pt;}
.y22{bottom:148.980667pt;}
.yb4{bottom:153.775333pt;}
.yf0{bottom:153.775467pt;}
.y34{bottom:153.776667pt;}
.y4f{bottom:153.776800pt;}
.yd1{bottom:153.776933pt;}
.y65{bottom:153.777067pt;}
.y70{bottom:153.777200pt;}
.yc9{bottom:153.777333pt;}
.y91{bottom:153.777467pt;}
.ye3{bottom:158.843333pt;}
.ya8{bottom:158.843467pt;}
.ya{bottom:160.176933pt;}
.y88{bottom:163.787333pt;}
.yb3{bottom:169.775333pt;}
.yef{bottom:169.775467pt;}
.y33{bottom:169.776667pt;}
.y4e{bottom:169.776800pt;}
.yd0{bottom:169.776933pt;}
.y64{bottom:169.777067pt;}
.y6f{bottom:169.777200pt;}
.yc8{bottom:169.777333pt;}
.y21{bottom:171.912667pt;}
.ye2{bottom:174.843333pt;}
.ya7{bottom:174.843467pt;}
.y9{bottom:176.176933pt;}
.ydf{bottom:185.775333pt;}
.yee{bottom:185.775467pt;}
.y32{bottom:185.776667pt;}
.y4d{bottom:185.776800pt;}
.y63{bottom:185.777067pt;}
.y6e{bottom:185.777200pt;}
.yc7{bottom:185.777333pt;}
.y87{bottom:190.843333pt;}
.ya6{bottom:190.843467pt;}
.y20{bottom:194.844667pt;}
.y78{bottom:201.333333pt;}
.yb2{bottom:201.775333pt;}
.yed{bottom:201.775467pt;}
.y3c{bottom:201.776667pt;}
.y4c{bottom:201.776800pt;}
.ycf{bottom:201.776933pt;}
.y6d{bottom:201.777200pt;}
.yc6{bottom:201.777333pt;}
.y86{bottom:206.843333pt;}
.y8{bottom:208.176933pt;}
.y1f{bottom:210.844667pt;}
.yb1{bottom:217.775333pt;}
.yec{bottom:217.775467pt;}
.y31{bottom:217.776667pt;}
.y4b{bottom:217.776800pt;}
.yce{bottom:217.776933pt;}
.y6c{bottom:217.777200pt;}
.y97{bottom:219.333333pt;}
.y85{bottom:222.843333pt;}
.y7{bottom:224.176933pt;}
.y1e{bottom:226.844667pt;}
.yb0{bottom:233.775333pt;}
.ya5{bottom:233.775467pt;}
.y30{bottom:233.776667pt;}
.y4a{bottom:233.776800pt;}
.yc3{bottom:233.776933pt;}
.y62{bottom:233.777067pt;}
.y6b{bottom:233.777200pt;}
.yc5{bottom:233.777333pt;}
.yc4{bottom:238.235600pt;}
.y84{bottom:238.843333pt;}
.y6{bottom:240.176933pt;}
.y1d{bottom:242.844667pt;}
.yaf{bottom:249.775333pt;}
.ya4{bottom:249.775467pt;}
.y3b{bottom:249.776667pt;}
.y49{bottom:249.776800pt;}
.yc2{bottom:249.776933pt;}
.y61{bottom:249.777067pt;}
.y6a{bottom:249.777200pt;}
.ye1{bottom:254.843333pt;}
.y5{bottom:256.176933pt;}
.y1c{bottom:258.844667pt;}
.yde{bottom:265.775333pt;}
.ya3{bottom:265.775467pt;}
.y2f{bottom:265.776667pt;}
.y48{bottom:265.776800pt;}
.yc1{bottom:265.776933pt;}
.y60{bottom:265.777067pt;}
.ye0{bottom:270.843333pt;}
.y4{bottom:272.176933pt;}
.y1b{bottom:274.844667pt;}
.y83{bottom:281.775333pt;}
.ya2{bottom:281.775467pt;}
.y2e{bottom:281.776667pt;}
.y47{bottom:281.776800pt;}
.yc0{bottom:281.776933pt;}
.y5f{bottom:281.777067pt;}
.y3{bottom:289.598933pt;}
.y1a{bottom:290.844667pt;}
.y82{bottom:297.775333pt;}
.ya1{bottom:297.775467pt;}
.y2d{bottom:297.776667pt;}
.y9a{bottom:297.776800pt;}
.ybf{bottom:297.776933pt;}
.y5e{bottom:297.777067pt;}
.y19{bottom:306.844667pt;}
.y81{bottom:313.775333pt;}
.ya0{bottom:313.775467pt;}
.y2c{bottom:313.776667pt;}
.y99{bottom:313.776800pt;}
.ybe{bottom:313.776933pt;}
.y5d{bottom:313.777067pt;}
.y18{bottom:322.844667pt;}
.y80{bottom:329.775333pt;}
.y9f{bottom:329.775467pt;}
.y3a{bottom:329.776667pt;}
.y46{bottom:329.776800pt;}
.ybd{bottom:329.776933pt;}
.y5c{bottom:329.777067pt;}
.y17{bottom:338.844667pt;}
.y7f{bottom:345.775333pt;}
.y9e{bottom:345.775467pt;}
.y2b{bottom:345.776667pt;}
.y45{bottom:345.776800pt;}
.ybc{bottom:345.776933pt;}
.ybb{bottom:350.235333pt;}
.y2{bottom:358.220667pt;}
.y7e{bottom:361.775333pt;}
.y9d{bottom:361.775467pt;}
.y16{bottom:361.776667pt;}
.y44{bottom:361.776800pt;}
.ycd{bottom:361.776933pt;}
.y7d{bottom:377.775333pt;}
.y5a{bottom:377.775467pt;}
.y15{bottom:377.776667pt;}
.y43{bottom:377.776800pt;}
.y5b{bottom:377.776933pt;}
.y7c{bottom:393.775333pt;}
.y59{bottom:393.775467pt;}
.y14{bottom:393.776667pt;}
.y98{bottom:393.776800pt;}
.y7b{bottom:409.775333pt;}
.y58{bottom:409.775467pt;}
.y13{bottom:409.776667pt;}
.y42{bottom:409.776800pt;}
.y7a{bottom:425.775333pt;}
.y57{bottom:425.775467pt;}
.y12{bottom:425.776667pt;}
.y41{bottom:425.776800pt;}
.y79{bottom:441.775333pt;}
.y56{bottom:441.775467pt;}
.y2a{bottom:441.776667pt;}
.y40{bottom:441.776800pt;}
.yba{bottom:446.235067pt;}
.y55{bottom:457.775467pt;}
.y11{bottom:457.776667pt;}
.yb9{bottom:462.235067pt;}
.h11{height:14.412050pt;}
.h12{height:14.667578pt;}
.h9{height:15.978577pt;}
.h5{height:20.534609pt;}
.h7{height:26.709289pt;}
.hc{height:26.787615pt;}
.h8{height:28.824100pt;}
.h4{height:29.335156pt;}
.hd{height:29.428030pt;}
.h3{height:34.588921pt;}
.h2{height:40.353741pt;}
.h10{height:272.666667pt;}
.hf{height:290.666667pt;}
.h15{height:459.333333pt;}
.hb{height:460.666667pt;}
.ha{height:468.000000pt;}
.h6{height:469.333333pt;}
.h13{height:478.000000pt;}
.he{height:480.000000pt;}
.h14{height:480.666667pt;}
.h1{height:489.333333pt;}
.h0{height:492.000000pt;}
.w1{width:444.000000pt;}
.w2{width:469.333333pt;}
.w3{width:912.000000pt;}
.w0{width:936.000000pt;}
.x0{left:0.000000pt;}
.x10{left:25.333333pt;}
.x12{left:37.333333pt;}
.x17{left:39.916000pt;}
.x3{left:41.840400pt;}
.x15{left:49.333333pt;}
.x6{left:53.687067pt;}
.x7{left:64.943067pt;}
.x1f{left:68.293600pt;}
.x16{left:70.959600pt;}
.x1{left:81.878400pt;}
.x4{left:92.395067pt;}
.x5{left:104.365733pt;}
.xa{left:145.069200pt;}
.x8{left:159.009733pt;}
.xb{left:168.663867pt;}
.x18{left:170.011733pt;}
.x2{left:173.607467pt;}
.x19{left:181.858800pt;}
.x11{left:184.444800pt;}
.x9{left:188.563467pt;}
.x20{left:202.722800pt;}
.x1a{left:248.000133pt;}
.x1d{left:288.022667pt;}
.x1e{left:296.203067pt;}
.x1b{left:317.050800pt;}
.x1c{left:325.231067pt;}
.x21{left:379.771733pt;}
.x22{left:387.952000pt;}
.xc{left:493.333333pt;}
.xf{left:505.621333pt;}
.xd{left:517.333333pt;}
.x13{left:653.527467pt;}
.x14{left:694.290000pt;}
.x23{left:697.994933pt;}
.x24{left:737.225867pt;}
.xe{left:890.230533pt;}
}
